import React from 'react';
export default function Dehaze(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-689.23V-720h640v30.77zM160-240v-30.77h640V-240zm0-224.62v-30.76h640v30.76z" })));
}
